@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;600;900&display=swap');
body {
    background-color: #262626;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Outfit', serif;
    font-weight: 300;
    color: rgba(255, 255, 255, 1);

}
h1 span{
    color: #fff;
    font-weight: 700;
}
h1{
	text-transform: uppercase;
	font-size: 40px;
	text-align: justify;
}
p {
    color: #fff;
    font-family: 'Outfit', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    /* border: 2px solid #fff; */
    
    height: 40px;
    line-height: 38px;
    margin: 20px 0 40px;
}

p span {
    border: 1px solid #fff;
    border-radius: 40px;
    padding: 10px 40px;
}

img.logo-demo {
    margin: 40px 0 20px 0;
    text-align: center;
    width: 150px;
}
.btn-car{
background:blue;
}